<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcyhal__clock__tolerance__t" kind="struct" language="C++" prot="public">
    <compoundname>cyhal_clock_tolerance_t</compoundname>
    <includes local="no">cyhal_general_types.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcyhal__clock__tolerance__t_1a40d24ccae9f6f78e2c94d5fdbef1f355" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__hal__clock_1gafb9a1aeacf13f74784613724596a040f">cyhal_clock_tolerance_unit_t</ref></type>
        <definition>cyhal_clock_tolerance_unit_t cyhal_clock_tolerance_t::type</definition>
        <argsstring />
        <name>type</name>
        <briefdescription>
<para>The type of the clock tolerance value. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_general_types.h" bodystart="256" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_general_types.h" line="256" />
      </memberdef>
      <memberdef id="structcyhal__clock__tolerance__t_1a616d2f8495efbc9076a57ae15a76ec24" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cyhal_clock_tolerance_t::value</definition>
        <argsstring />
        <name>value</name>
        <briefdescription>
<para>The tolerance value to use. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_general_types.h" bodystart="257" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_general_types.h" line="257" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure defining a clock tolerance. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="258" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_general_types.h" bodystart="254" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/include/cyhal_general_types.h" line="255" />
    <listofallmembers>
      <member prot="public" refid="structcyhal__clock__tolerance__t_1a40d24ccae9f6f78e2c94d5fdbef1f355" virt="non-virtual"><scope>cyhal_clock_tolerance_t</scope><name>type</name></member>
      <member prot="public" refid="structcyhal__clock__tolerance__t_1a616d2f8495efbc9076a57ae15a76ec24" virt="non-virtual"><scope>cyhal_clock_tolerance_t</scope><name>value</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>